{
    "aspect_ratio": 0.7183673469387755,
    "comment_count": 0,
    "created_at": "2020-01-11T04:48:25",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 34,
    "first_seen_at": "2020-01-11T04:48:25",
    "format": "png",
    "height": 980,
    "hidden_from_users": false,
    "id": 2244200,
    "intensities": {
        "ne": 69.917384,
        "nw": 64.10188,
        "se": 60.350529,
        "sw": 48.375201
    },
    "mime_type": "image/png",
    "name": "1430696.png",
    "orig_sha512_hash": "83fc8d83525ff60d3140742c2d49caa39a8c73457ed4ee0190d5ee2a1f55e900e36473149776f58fb3ea078e6e20dff04d3244c9b0ac75e8f9ca422c3f11ee66",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/11/2244200.png",
        "large": "https://derpicdn.net/img/2020/1/11/2244200/large.png",
        "medium": "https://derpicdn.net/img/2020/1/11/2244200/medium.png",
        "small": "https://derpicdn.net/img/2020/1/11/2244200/small.png",
        "tall": "https://derpicdn.net/img/2020/1/11/2244200/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/11/2244200/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/11/2244200/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/11/2244200/thumb_tiny.png"
    },
    "score": 38,
    "sha512_hash": "22d8ea3913f6180b2cdc9850f4ee7ccbdf35c701ee19535d956a55cfea56d6a8995b20141c0933f3ce23b70611a4ef69961e0a7ce25c4b8f2f46cbcd36f20825",
    "source_url": null,
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        24032,
        26446,
        27141,
        40482,
        40953,
        42350,
        45912,
        77296,
        88060,
        349003,
        394653
    ],
    "tags": [
        "cropped",
        "equestria girls",
        "female",
        "safe",
        "screencap",
        "solo",
        "trixie",
        "raised eyebrow",
        "crossed arms",
        "a little birdie told me",
        "equestria girls series"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-27T16:39:27",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 39,
    "view_url": "https://derpicdn.net/img/view/2020/1/11/2244200__safe_screencap_trixie_a+little+birdie+told+me_equestria+girls_spoiler-colon-eqg+series_cropped_crossed+arms_female_raised+eyebrow_solo_trixie+spam.png",
    "width": 704,
    "wilson_score": 0.817782356449574
}
